/*
 * 5799-WZQ (C) COPYRIGHT = NONE
 * LICENSED MATERIALS - PROPERTY OF IBM
 */
/* $Header:sync.c 12.0$ */
/* $ACIS:sync.c 12.0$ */
/* $Source: /ibm/acis/usr/src/bin/RCS/sync.c,v $ */

#ifndef lint
static char *rcsid = "$Header:sync.c 12.0$";
#endif

static char *sccsid = "@(#)sync.c	4.1 (Berkeley) 10/1/80";
main()
{

	sync();
}
